DIV.basket_widget {
	position: relative;
}

DIV.basket_widget > SPAN.basket_counter {
	position: absolute; right:8px; bottom:15px;
	background: #c5c5c5; color: #fff;
	line-height: 10px; padding: 3px;
	border-radius: 3px;
	font-size: 0.7em;
	pointer-events: none; 
}

DIV.basket_info {
	display: none;
	position: fixed;
	inset: 0;          /* заменяет top:0, left:0, right:0, bottom:0 */
	margin: auto;      /* магия центрирования */
	width: fit-content;
	height: fit-content;
	z-index: 1000;     /* чтобы быть поверх всего */
	
	text-align: center;
	padding: 30px;
	background: #FFF;
	border-radius: 5px;
	box-shadow: #000 2px 2px 10px;
}

DIV.basket_info > P {
	display: block;
	font-size: clamp(0.8rem, 2vw, 1rem);
	color: #000;
	transition: 0.5s ease all;
}

DIV.basket_info > A.ex_btn {
	display: block;
	font-size: clamp(0.8rem, 2vw, 1rem);
	margin-top: 5px;
	padding: 10px 14px;
	border-radius: 4px;
	background-color: rgba(188, 44, 44, 1);
	color: #fff;
	transition: 0.5s ease all;
}